Curewell Therapies-Android - Bug #2735

Message details popup > if we open the message again & there will be no new message then no

need to show toast message "No message found by this id"
06/20/2022 05:04 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/23/2022 03:03 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 05:27 PM - priyanka Sharma

- Status changed from Resolved to Closed
